MediaWiki:Common.css: Difference between revisions

m
Undo revision 6556 by FaeriMagic (talk)
m (Added wikitable css.)
m (Undo revision 6556 by FaeriMagic (talk))
Tag: Undo
 
(26 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins. */
 
/* 🍄 Wiki Font (For toolbars and menus) 🍄 */
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1:wght@400;500;600;700;800&display=swap');
body {
  font-family: 'Shippori Mincho B1', serif;
  font-weight: 600;
}
#content { /* Keeps the main content area as default font. */
  font-family: sans-serif;
  font-weight: normal;
}
 
/* 🍄 Template:StoryChapter 🍄*/
.story-bold, /* Force bold on specified container. */
.story-bold *, /* Ensure nested <span>s, bold tags, etc, are also properly styled. */
.story-bold p {  /* Handles the issue where MediaWiki wraps transcluded content in <p> and prevent it from receiving other styles. */
  font-family: 'Shippori Mincho B1', serif !important;
  font-weight: 700 !important;
}
 
 
 


/* Main container style */
/* Main container style */
Line 391: Line 413:
ol li {
ol li {
     margin-left: -0.5em;
     margin-left: -0.5em;
}
.wikitable tr.reward-row {
  height: 70px;
}
}
contributors, delete_pages, Interface administrators
4,719

edits